@media screen and (max-width: 1130px){
    .main-body-content-container{
        flex-wrap: wrap;
    }
    .main-body-content-container > div:nth-child(1), 
    .main-body-content-container > div:nth-child(2){
        width: 100%;
    }
    .main-body-content-container > div:nth-child(2){
        margin-top: 20px;
    }
    .index-all-service-list-container-item
    {
        width: 25%;
    }
@media screen and (max-width: 1120px){
    .pricing-package > div:first-child > div:nth-child(2){
        font-size: 2.0rem;
    }
    .pricing-package > div:first-child > div:nth-child(4) {
        font-size: .95rem;
    }
    .directory-listing-item{
        width: 50%;
    }
    .news-header{
        height: 60vh;
        min-height: 350px;
    }
    .news-header > div{
        overflow-x: auto;
    }
    .news-header > div > div{
        width: 40%;
        min-width: 40vw;
        flex-wrap: wrap;
    }
    .news-header > div > div:nth-child(2), .news-header > div > div:nth-child(3) {
        width: 80vw !important;
        min-width: 80vw;
        flex-wrap: nowrap;
        display: flex;
        display: -webkit-flex;
    }
    .news-header > div > div:nth-child(2) > div{
        width: 100%;
        height: 100%;
    }
}
@media screen and (max-width: 1100px){
    .blog-article-container > div{
        flex-wrap: wrap;
    }
    .blog-article-container > div > div:first-child{
        width: 100%;
    }
    .blog-article-container > div > div:first-child{
        flex-direction: row;
        margin-bottom: 10px;
    }
    .blog-article-container > div > div:first-child > a > i.share-icon{
        margin-right: 10px;
    }
    .blog-article-container > div > div:nth-child(2) {
        width: 65%;
    }
    .blog-article-headline > h1{
        font-size: 2.25rem;
    }
}
@media screen and (max-width: 1030px){
    .index-all-service-list-container-item
    {
        width: 33%;
    }
    .main-directory-list > div:first-child{
        display: none;
    }
    .main-directory-list > div:nth-child(2){
        width: 61%;
    }
    .main-directory-list > div:nth-child(3) {
        width: 33%;
    }
    .header-menu-list > li.hidden-od, .header-menu-list-container-one{
        display: none;
    }
    .header-menu-list-container-two{
        display: block !important;
    }
    header.gridbox.bsha.sub-header{
        height: 40px;
        position: fixed;
        top: 0;
        z-index: 9;
    }
    .main-wrapper:not(.mw-am) {
        padding-top: 100px;
    }
    .header-menu-list > li.hidden-srch, .header-menu-list > li.hidden-mbtn{
        display: inline-block;
        margin-right: 0;
    }
    .header-menu-list > li.site-icon-container{
        margin: 0;
    }
    nav.gridbox > div > div:first-child{
        width: 100%;
    }
    ul.header-menu-list{
        width: 100%;
        justify-content: space-between;
    }
}
@media screen and (max-width: 1024px){
    .pricing-package{
        width: 48%;
        margin-bottom: 25px;
    }
    .pricing-plan-box{
        flex-wrap: wrap;
    }
    .editor-box > div.toolbar {
        white-space: nowrap;
        overflow-x: auto;
    }
    .editor {
        height: calc(100vh - 150px);
    }
}
@media screen and (max-width: 1000px){
    .header-menu-list > li.br:first-child{
        display: none;
    }
    .account-setup-container{
        height: auto;
    }
    .account-setup-container > div:first-child, 
    .terms-privacy-container{
        flex-wrap: wrap;
    }
    .terms-privacy-container > div:first-child,
    .terms-privacy-container > div:nth-child(2){
        width: 100%;
    }
    .terms-privacy-container > div:nth-child(2){
        margin-top: 25px;
    }
    .account-setup-container > div:first-child > div:first-child,
    .account-setup-container > div:first-child > div:nth-child(2){
        width: 100%;
    }
    .account-setup-container > div:first-child > div:nth-child(2) img{
        margin: 60px 0;
    }
    .footer > div{
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .footer > div > div{
        width: 33.33%;
        padding-right: 30px;
        margin-bottom: 20px;
    }
    .profile-item-rep > div > div:first-child img{
        height: 140px;
    }
    .blog-article-container > div > div:nth-child(2) {
        width: 61%;
    }
    .blog-article-container > div > div:nth-child(3) {
        width: 33%;
    }
}
@media screen and (max-width: 930px){
    .classifieds-search-container{
        flex-wrap: wrap;
    }
    .classifieds-search-container > div:first-child, .classifieds-search-container > div:nth-child(2){
        width: 100%;
    }
}
@media screen and (max-width: 900px){
    .profile-item-rep {
        width: 50%;
    }
    .profile-item-rep > div > div:first-child img{
        height: 210px;
    }
    .news-letter-modal > div > div{
        flex-wrap: wrap;
        height: auto;
    }
    .news-letter-modal > div > div > div:first-child,
    .news-letter-modal > div > div > div:nth-child(2){
        width: 100%;
    }
    .news-letter-modal > div > div > div:nth-child(2){
        display: none;
    }
    .blog-article-container > div > div:nth-child(2), .blog-article-container > div > div:nth-child(3) {
        width: 100%;
    }
    .article-side > div {
        width: 48%;
    }
    .article-side {
        display: flex;
        display: -webkit-flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .blog-set-item > div:nth-child(2) > div i {
        font-size: .85rem;
    }
    .blog-set-item > div:nth-child(2) > div {
        font-size: .85rem;
    }
    .sub-gb > div:nth-child(2) .cright {
        margin-bottom: 20px;
    }
    .blog-article-headline > h1{
        font-size: 2.00rem;
    }
}
@media screen and (max-width: 800px){
    .index-all-service-list-container-item
    {
        width: 50%;
    }
    .index-all-service-list-container-item-content > div:first-child img {
        height: 200px;
    }
    .main-directory-list{
        flex-wrap: wrap;
    }
    .main-directory-list > div:nth-child(2){
        margin-bottom: 35px;
    }
    .main-directory-list > div:nth-child(2), 
    .main-directory-list > div:nth-child(3){
        width: 100%;
    }
}
@media screen and (max-width: 750px){
    .sub-gb > div {
        width: 100% !important;
    }
    .sub-gb > div:nth-child(1){
        margin-top: 20px;
    }
    .sub-gb > div:nth-child(2){
        margin-bottom: 20px;
    }
    .sub-gb > div:nth-child(1), .sub-gb > div:nth-child(2){
        text-align: center !important;
        padding-right: 0;
        padding-left: 0;
    }
    .news-groupings-item > div.ng-first-class{
        flex-wrap: wrap;
    }
    .news-groupings-item > div.ng-first-class > div:first-child, .news-groupings-item > div.ng-first-class > div:nth-child(2){
        width: 100%;
    }
    .news-groupings-item > div.ng-first-class > div:nth-child(2){
        margin-top: 15px;
    }
    .news-groupings-body.ng-listed-side-item.iflex{
        flex-wrap: wrap;
    }
    .ng-listed-side-item > div:first-child, .ng-listed-side-item > div:nth-child(2){
        width: 100%;
    }
    .ng-listed-side-item > div:first-child{
        margin-bottom: 15px;
    }
    .ng-listed-side-item > div:first-child{
        height: 250px;
    }
}
@media screen and (max-width: 720px){
    .news-header > div > div:nth-child(2), .news-header > div > div:nth-child(3) {
        width: 160vw !important;
        min-width: 160vw;
    }
    .news-header > div::-webkit-scrollbar {
        width: 0px;
        height: 0px;
    }
    .news-header > div{
        overflow-x: scroll;
    }
    .news-header > div > div{
        width: 100%;
        min-width: 90vw;
    }
    .news-header-news-item > div:nth-child(2) > div:first-child{
        padding: 25px;
    }
    .account-setup-box > div > div{
        width: 100%;
    }
    .sweet-alert-modal > div > div > div:first-child > div > h2{
        font-size: 1.85rem;
    }
    .sweet-alert-modal > div > div > div:first-child > div > button{
        padding: 10px;
    }
    .sweet-alert-modal{
        overflow-y: auto;
    }
    .sweet-alert-modal > div > div{
        margin: 25px 0;
    }
    .footer > div > div{
        width: 50%;
    }
    .profile-sub-header > div > div {
        font-size: .95rem;
    }
    .row-classified-item > div:first-child img{
        width: 150px;
        height: 125px;
    }
    .row-classified-item > div:nth-child(2) > div:nth-child(2) h2{
        font-size: 1.2rem;
    }
    .directory-search-box > div > div{
        width: 100%;
    }
    .directory-boxx > div:nth-child(3) span{
        display: none;
    }
    .directory-boxx > div {
        padding: 5px 10px;
    }
    .directory-section-item {
        margin: 10px 0;
        margin-bottom: 35px;
    }
    .news-groupings-body.ng-listed.iflex {
        flex-wrap: wrap;
    }
    .news-groupings-body.ng-listed.iflex .listed-news-item{
        width: 48%;
    }
    .main-cover-search > div > div > div:first-child{
        background-color: transparent;
    }
}
@media screen and (max-width: 600px){
    .blog-article-headline > h1{
        font-size: 1.85rem;
    }
    .article-side > div.blg-item.double {
        width: 100%;
    }
    .ad-banner-double > div, .ng-listed-side-item > div:nth-child(2) > .side-by-side-news-item, .ng-listed-double > div{
        width: 100%;
    }
    .ng-listed-double > div:nth-child(2), .ad-banner-double > div:nth-child(2){
        margin-top: 15px;
    }
    .news-groupings-body.ad-banner-double.iflex, .classified-item, .news-groupings-body.ng-listed-tripple.iflex, .news-groupings-body.ng-listed-double.iflex{
        flex-wrap: wrap;
    }
    .news-groupings-item > div{
        width: 100%;
    }
    .ng-listed-tripple > div{
        width: 100%;
        margin-bottom: 15px;
    }
    .classified-item > div:first-child{
        padding-right: 0;
        margin-bottom: 15px;
    }
    .classified-item > div:first-child img{
        width: 100%;
        max-height: 350px;
        height: auto;
        border-radius: 0;
    }
    .directory-search-list-item > div:first-child > div > div:nth-child(2) {
        font-size: .90rem;
    }
    .directory-search-list-item > div:nth-child(2) img{
        width: 60px;
        height: 60px;
    }
    .directory-section-item > div:first-child > h2{
        font-size: 2rem;
    }
    .directory-boxx > div input, .directory-boxx > div select{
        font-size: .95rem;
    }
    .directory-listing-item{
        width: 100%;
        padding-left: 15px;
    }
    .profile-item-rep > div > div:first-child img{
        height: 150px;
    }
    .profile-sub-header > div > div{
        white-space: nowrap;
        padding: 10px 10px;
    }
    .profile-sub-header{
        margin-top: 25px;
    }
    .profile-sub-header > div , .profile-sub-header, .profile-sub-header-content.fixed-item{
        height: 50px;
    }
    .profile-sub-header > div > div i {
        display: none;
    }
    .pricing-header > div h1{
        font-size: 180%;
    }
    .pricing-header > div p{
        font-size: 1rem;
    }
    .pricing-body > div > div:first-child h2{
        font-size: 2rem;
    }
    .pricing-plan-box{
        margin-bottom: 5px;
    }
    .pricing-package > div:first-child > div:nth-child(2){
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 540px){
    .index-all-service-list-container-item-content > div:first-child img {
        height: 150px;
    }
    .pricing-package{
        width: 100%;
    }
    .photo-booth > div:first-child{
        height: 250px;
    }
    .row-classified-item{
        flex-wrap: wrap;
        padding-top: 30px;
    }
    .row-classified-item > div:first-child{
        margin-right: 0;
        margin-bottom: 15px;
    }
    .row-classified-item > div:first-child img{
        width: 100%;
        height: auto;
        max-height: 400px;
    }
    .row-classified-item > div:first-child, .row-classified-item > div:nth-child(2){
        width: 100%;
    }
    .news-groupings-body.ng-directories .directory-item{
        flex-direction: row-reverse;
        border-bottom: 1px solid var(--color-normal-grey-);
        padding: 10px 0;
    }
    .news-groupings-body.ng-directories .directory-item > div:first-child img{
        width: 100px;
        height: 80px;
        border-radius: 10px;
    }
    .news-groupings-body.ng-directories .directory-item > div:first-child{
        margin-right: 0;
        margin-left: 15px;
    }
}
@media screen and (max-width: 520px){
    .footer > div > div{
        width: 100%;
        padding-right: 0;
    }
    .footer > div > div:nth-last-of-type(1){
        margin-bottom: 0;
    }
    .photo-booth > div:nth-child(2) > div {
        width: 45px;
        height: 45px;
    }
}
@media screen and (max-width: 500px){
    .article-side > div {
        width: 100%;
    }
    .blg-item:not(.double) > div:first-child{
        height: auto;
    }
    .blg-item:not(.double) > div:first-child > img{
        height: auto;
        max-height: 400px;
    }
}
@media screen and (max-width: 470px){
    .profile-item-rep {
        width: 100%;
    }
    .profile-item-rep > div > div:first-child img{
        max-height: 210px;
        height: auto;
    }
    .photo-booth > div:first-child{
        height: 200px;
    }
}